define(["require", "exports", './Suggestions', './SuggestionsController'], function (require, exports, Suggestions_1, SuggestionsController_1) {
    "use strict";
    function __export(m) {
        for (var p in m) if (!exports.hasOwnProperty(p)) exports[p] = m[p];
    }
    __export(Suggestions_1);
    __export(SuggestionsController_1);
});
